# script a9

insert into CBTBGNP900 (prmTyp,thDesc,prmRemark,scoreCalculateCode,recSts,createDte)
values('FILOUTGRPREPORT1', 'Filter Out Group Report' ,NULL,'SET",'A',getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values(FILOUTGRPREPORT1',GP04', ngua1ug 573 SMEs','A' getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values('FILOUTGRPREPORT1 ','GPO6','ﬂEjNQ1u‘14ﬂﬂaLLa8q5ﬂ1 5','A',getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values(‘FILOUTGRPREPORTl','GPOS’,‘nq'mmm'ilﬁu','A',getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values(‘FILOUTGRPREPORTl','GP09‘,'na;mmu%mmmmwwﬁuagngmmﬂ',‘A',getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values('FILOUTGRPREPORT1 ','GPIO','ﬂfjmmn"1 AuLagayIvdol’,'A',getdate())

insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values(FILOUTGRPREPORT1',GP11', nguaiugnamaniasans’, A',getdate())
insert into CBTBGNP901 (prmTyp,prmCde,thDesc,recSts,createDte)
values(FILOUTGRPREPORT1',GP12', ngnuiunaluladuasijiiinisdidnnsaind’, A’ getdate())

alter table CBTBUSRO014 add filOutGrpCde varchar(20)

update CBTBUSRO014
set filOutGrpCde = 'FILOUTGRPREPORT1'
where rptCde in ('rp_ReportGroupSLA','rp_DailyStatus')
#1 - 24/03/2021 02:21 - Weeraya Kuljaratpakorn

- 34 set to 02.Retail

#2 - 26/03/2021 08:03 - Chom-Nattanicha Phedpo

- waunae i changed from Chom-Nattanicha Phedpo to Anonymous

#3 - 29/03/2021 11:34 - Weeraya Kuljaratpakorn
- Twasunmua set to 29/03/2021

#4 - 29/03/2021 12:21 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 29/03/2021 12:26 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Anonymous to Anonymous

API : fx-yun/RET_API_ 20210329 Defect #145
Ul : fx-yun/RET_UI_20210329 Defect #145

#6 - 30/03/2021 09:10 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 30/03/2021 09:11 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wounn1ely changed from Anonymous to Anonymous

#8 - 30/03/2021 09:11 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#9 - 30/03/2021 09:12 - Anonymous
- unw clipboard-202103301644-gaugl.png added

- dnme changed from Test : Doing to Test : Done
